Index: uspace/lib/c/generic/adt/char_map.c
===================================================================
--- uspace/lib/c/generic/adt/char_map.c	(revision 4eca0560ec015aab6080f3c3fec0a783f2977837)
+++ uspace/lib/c/generic/adt/char_map.c	(revision cb59f787f3b39c1da8220eb8042b8c459a038c61)
@@ -60,7 +60,7 @@
  * @param[in] value	The integral value to be stored for the key character
  *			string.
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		EEXIST if the key character string is already used.
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		EEXIST if the key character string is already used.
  */
 static int
@@ -107,6 +107,6 @@
  *
  * @param[in] map	The character string to integer map.
- * @returns		TRUE if the map is valid.
- * @returns		FALSE otherwise.
+ * @return		TRUE if the map is valid.
+ * @return		FALSE otherwise.
  */
 static int char_map_is_valid(const char_map_t *map)
@@ -127,13 +127,13 @@
  * @param[in] value	The integral value to be stored for the key character
  *			string.
- * @returns		EOK on success.
- * @returns		EINVAL if the map is not valid.
- * @returns		EINVAL if the identifier parameter is NULL.
- * @returns		EINVAL if the length parameter zero (0) and the
+ * @return		EOK on success.
+ * @return		EINVAL if the map is not valid.
+ * @return		EINVAL if the identifier parameter is NULL.
+ * @return		EINVAL if the length parameter zero (0) and the
  *			identifier parameter is an empty character string (the
  *			first character is the terminating zero ('\0')
  *			character.
- * @returns		EEXIST if the key character string is already used.
- * @returns		Other error codes as defined for the
+ * @return		EEXIST if the key character string is already used.
+ * @return		Other error codes as defined for the
  *			char_map_add_item() function.
  */
@@ -196,7 +196,7 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- * @returns		The node holding the integral value assigned to the key
+ * @return		The node holding the integral value assigned to the key
  *			character string.
- * @returns		NULL if the key is not assigned a node.
+ * @return		NULL if the key is not assigned a node.
  */
 static char_map_t *
@@ -239,6 +239,6 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- * @returns		The integral value assigned to the key character string.
- * @returns		CHAR_MAP_NULL if the key is not assigned a value.
+ * @return		The integral value assigned to the key character string.
+ * @return		CHAR_MAP_NULL if the key is not assigned a value.
  */
 int char_map_exclude(char_map_t *map, const char *identifier, size_t length)
@@ -267,6 +267,6 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- *  @returns		The integral value assigned to the key character string.
- *  @returns		CHAR_MAP_NULL if the key is not assigned a value.
+ *  @return		The integral value assigned to the key character string.
+ *  @return		CHAR_MAP_NULL if the key is not assigned a value.
  */
 int char_map_find(const char_map_t *map, const char *identifier, size_t length)
@@ -281,7 +281,7 @@
  *
  *  @param[in,out] map	The character string to integer map.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the map parameter is NULL.
- *  @returns		ENOMEM if there is not enough memory left.
+ *  @return		EOK on success.
+ *  @return		EINVAL if the map parameter is NULL.
+ *  @return		ENOMEM if there is not enough memory left.
  */
 int char_map_initialize(char_map_t *map)
@@ -319,12 +319,12 @@
  *  @param[in] value	The integral value to be stored for the key character
  *			string.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the map is not valid.
- *  @returns		EINVAL if the identifier parameter is NULL.
- *  @returns		EINVAL if the length parameter zero (0) and the
+ *  @return		EOK on success.
+ *  @return		EINVAL if the map is not valid.
+ *  @return		EINVAL if the identifier parameter is NULL.
+ *  @return		EINVAL if the length parameter zero (0) and the
  *			identifier parameter is an empty character string (the
  *			first character is the terminating zero ('\0) character.
- *  @returns		EEXIST if the key character string is already used.
- *  @returns		Other error codes as defined for the char_map_add_item()
+ *  @return		EEXIST if the key character string is already used.
+ *  @return		Other error codes as defined for the char_map_add_item()
  *			function.
  */
